package com.rc.httpcore.exception

class NetException(val code: String, message: String?): Exception(message) {

    override fun toString(): String {
        val message = super.getLocalizedMessage() ?: ""
        return "$message (${code})"
    }
}